<?xml version="1.0" encoding="UTF-8"?>
<plugin
   id="org.eclipse.hyades.execution.trace"
   name="org.eclipse.hyades.execution.trace"
   version="1.2.0">

   <runtime>
      <library name="hextrace.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="org.eclipse.hyades.logging.core"/>
      <import plugin="org.eclipse.hyades.execution.correlation"/>
      <import plugin="org.eclipse.hyades.execution.remote"/>
   </requires>
</plugin>
